    .tab-container {
          display: flex;
          max-width: 600px;
          border: 1px solid #DCDCDC;
          border-radius: 8px;
          overflow: hidden;
          box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); /* 阴影效果 */
    }

    .tab-item-finance-flow-type, .tab-item-has-img, .tab-item-finance-add-flow-type, .tab-item-finance-update-flow-type, .tab-item-finance-view-flow-type,
    .tab-item-finance-transaction-flow-type, .tab-item-finance-transaction-add-flow-type, .tab-item-finance-transaction-update-flow-type,
    .tab-item-finance-transaction-sort {
          flex: 1;
          padding: 2px 0;
          text-align: center;
          background-color: #F0F0F0;
          color: #333;
          font-size: 1em;
          cursor: pointer;
          transition: background-color 0.1s, color 0.1s;
    }

    .tab-item-finance-flow-type.active, .tab-item-has-img.active, .tab-item-finance-add-flow-type.active, .tab-item-finance-update-flow-type.active, .tab-item-finance-view-flow-type.active,
    .tab-item-finance-transaction-flow-type.active, .tab-item-finance-transaction-add-flow-type.active, .tab-item-finance-transaction-update-flow-type.active, .tab-item-finance-transaction-sort.active {
            background-color: #B0E0E6;
    }

